 .marquee-container {

    /* background-color: rgb(248, 246, 246); Jaune */

    color: #ea8f06;

    font-weight: bold;

    padding: 10px 0;

    overflow: hidden;

    position: relative;

  }



  .marquee-text {

    display: inline-block;

    white-space: nowrap;

    animation: marquee 60s linear infinite,  step-start infinite;
/* blink 2s */
  }



  @keyframes marquee {

    0%   { transform: translateX(100%); }

    100% { transform: translateX(-100%); }

  }



  @keyframes blink {

    50% { opacity: 0; }

  }

